Yoast WordPress SEO plugin: beveiligingslek dichten

site gehackt

Update zo snel mogelijk de WordPress SEO plugin van Yoast

De WordPress SEO plugin van Yoast (in gebruik op ongeveer 3,5 miljoen website) heeft een beveiligingslek.

Ten eerste: geen paniek. Het is namelijk geen ernstig lek. Het is een klein gaatje, zeg maar. Een hacker kan er niet zomaar doorheen en moet tussen de miljoenen andere sites ‘toevallig’ net het vizier op jouw site hebben gericht. Maar ook al is het een klein risico, ik zou het lek toch zo snel mogelijk dichten: better be safe than sorry!

De oplossing is simpel: update zo snel mogelijk de WordPress SEO plugin van Yoast. Dat gaat als volgt:

  • Ga naar je WordPress Dashboard
  • Klik in het linker menu op ‘Plugins’
  • Zoek in de lijst naar ‘WordPress SEO by Yoast’. Daar zie je het versienummer staan. Is dat 1.7.4 over hoger, dan hoef je niets te doen. Heb je een lager versienummer, klik dan op ‘Nu bijwerken’.

Het updaten van deze plugin gaat meestal goed. Toch is het raadzaam om een backup te maken voorafgaand aan elke update die je doet.

In dit artikel vind je een handige gratis backup plugin en nog 3 andere beveiligingstips:

Artikel: Maak je regelmatig een backup van je website?

Tot zover. Dank voor je aandacht en succes met je website!

Met vriendelijke groet, Martijn Baltes.

PS: ken jij iemand meer mensen die baat heeft bij tips over websites en WordPress? Wil je dit artikel dan delen via de knoppen hieronder? Thanks!

Af en toe hulp nodig bij het onderhoud en het optimaliseren van je website? Dan is mijn Support Strippenkaart een flexibele en transparante oplossing. Geen maandelijkse kosten, en vooraf overleg en een inschatting van de benodigde uren.
Meer over de Support Strippenkaart >>>

Er is 1 reactie op Yoast WordPress SEO plugin: beveiligingslek dichten

  1. Kim 22 maart 2015 at 10:23 #

    Dank je wel voor de tip! Ik ga dit direct verzorgen voor mijzelf en voor mijn klanten!

Geef een reactie